/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.11.20					
 * Updated:		09.01.15	
 *
 * Brief:		The Synchronous Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_SYNCH_CONFIG_SUPPORT_H
#define EXTL_SYNCH_CONFIG_SUPPORT_H

#ifndef EXTL_SYNCH_CONFIG_H
#	error This file must be included of extl\synch\config\config.h
#endif

#ifndef EXTL_TYPE_CONFIG_H
#	include "../type/config/config.h"
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_SYNCH_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
